## django-cte 1.2.1

=== debian/changelog ===
django-cte (1.2.1-2) unstable; urgency=medium

  * debian/upstream/metadata: fix github URLs.

 -- Edward Betts <edward@4angle.com>  Tue, 19 Jul 2022 14:52:28 +0100

django-cte (1.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Jul 2022 22:35:05 +0100

django-cte (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1013874)

 -- Edward Betts <edward@4angle.com>  Sun, 26 Jun 2022 13:26:16 +0100
