=== debian/control ===
Source: django-cte
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-django,
               python3-nose,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/dimagi/django-cte
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cte
Vcs-Git: https://salsa.debian.org/python-team/packages/django-cte.git

Package: python3-django-cte
Architecture: all
Depends: python3-django, ${misc:Depends}, ${python3:Depends}
Description: Common Table Expressions (CTE) for Django
 A Common Table Expression acts like a temporary table or view that exists only
 for the duration of the query it is attached to. django-cte allows common table
 expressions to be attached to normal Django ORM queries.
