## django-cte 1.3.0

=== debian/changelog ===
django-cte (1.3.0-1ubuntu1) mantic; urgency=medium

  * d/p/fix-column-alias-django4.patch: Remove SQL column aliases as a
    workaround for Django 4 introducing aliases that break access to
    rootmap.name (LP: #2022089)

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 31 Aug 2023 09:19:08 -0700

django-cte (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 28 May 2023 13:24:41 +0100
