=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: django-cte
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Edward Betts <edward@4angle.com>
 Section: python
 Priority: optional
@@ -10,7 +11,7 @@
                python3-nose,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/dimagi/django-cte
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cte
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-cte.git
