=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-cte
export PYBUILD_TEST_NOSE=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf django_cte.egg-info/

# override_dh_auto_test:
