=== debian/tests/control ===
Tests: run-tests
Depends: python3-all, python3-django, python3-nose, @
