## django-cte 1.3.2

=== debian/changelog ===
django-cte (1.3.2-1ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - d/p/fix-column-alias-django4.patch: Remove SQL column aliases as a
      workaround for Django 4 introducing aliases that break access to
      rootmap.name.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 29 Feb 2024 13:26:57 +0100

django-cte (1.3.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #1052833)

 -- Edward Betts <edward@4angle.com>  Sun, 03 Dec 2023 08:46:35 +0000
