## django-cte 1.3.3

=== debian/changelog ===
django-cte (1.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 28 Jun 2024 11:28:42 +0100
