=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: django-cte
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Edward Betts <edward@4angle.com>
 Section: python
 Priority: optional
@@ -11,7 +10,7 @@
                python3-nose,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/dimagi/django-cte
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cte
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-cte.git
