=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf django_cte.egg-info/
-
-# override_dh_auto_test:
