## django-cte 2.0.0

=== debian/changelog ===
django-cte (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Oct 2025 23:35:48 +0000

django-cte (1.3.3-2) unstable; urgency=medium

  * Team upload.
  * Use pytest instead of nose (closes: #1018341).
  * Switch to autopkgtest-pkg-pybuild.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Thu, 12 Dec 2024 16:52:27 +0000
