=== debian/control ===
--- 
+++ 
@@ -5,15 +5,19 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               flit,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-django,
-               python3-nose,
-               python3-setuptools
+               python3-pytest,
+               python3-pytest-django,
+               python3-pytest-unmagic,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/dimagi/django-cte
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cte
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-cte.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-django-cte
 Architecture: all
