=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/django-cte-$1\.tar\.gz/ \
  https://github.com/dimagi/django-cte/tags .*/v?(\d\S+)\.tar\.gz
