## django-cte 3.0.0

=== debian/changelog ===
django-cte (3.0.0-2~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 Feb 2026 08:40:48 +0000

django-cte (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-pytest-django (>= 4.8.0); tests fail with
    earlier versions.

 -- Colin Watson <cjwatson@debian.org>  Sun, 22 Feb 2026 12:54:26 +0000

django-cte (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep and
    add <!nocheck> to them.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Feb 2026 13:02:58 +0000
