=== debian/control ===
Source: django-cte
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
Build-Depends-Indep:
 python3-django <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-django (>= 4.8.0) <!nocheck>,
 python3-pytest-unmagic <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://github.com/dimagi/django-cte
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cte
Vcs-Git: https://salsa.debian.org/python-team/packages/django-cte.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-django-cte
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Common Table Expressions (CTE) for Django
 A Common Table Expression acts like a temporary table or view that exists only
 for the duration of the query it is attached to. django-cte allows common table
 expressions to be attached to normal Django ORM queries.
